import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'
import Phaser from 'phaser'

// https://vitejs.dev/config/
export default defineConfig({
  define: {
      global: {
       Phaser
      }
  },
  plugins: [vue()]
})
